PLASMAPKG2(1)

NAME
plasmapkg2 - Installieren, Auflisten und Entfernen von Plasma-Paketen

ÜBERSICHT

plasmapkg2 [--hash path] [-g, --global] [-t, --type type] [-i, --install path] [-s, --show name] [-u, --upgrade path] [-l, --list] [--list-types] [-r, --remove name] [-p, --packageroot path]

BESCHREIBUNG

plasmapkg2 ist ein Befehlszeilenprogramm zum Installieren, Auflisten und Entfernen von Plasma-Paketen.

OPTIONEN

--hash path
    SHA1-Hash für das Paket in „path“ generieren.

-g, --global
    Zum Installieren oder Entfernen, beeinflusst Plasma-Pakete für alle Benutzer.

-t, --type type
    Der Pakettyp, z. B. Design, Hintergrundbild, Plasmoid, Datenquelle, Starter, Layout-Vorlage usw.[Plasmoid].

-i, --install path
    Paket in „path“ installieren.

-s, --show name
    Informationen zum Paket „name“ anzeigen.

-u, --upgrade path
    Paket von „path“ aktualisieren.

-l, --list
    Installierte Pakete anzeigen.

--list-types
    Zeigt alle Arten von Paketen an, die installiert werden können.

-r, --remove name
    Paket namens „name“ entfernen.

-p, --packageroot path
    Absoluter Pfad zum Paket. Falls nicht angegeben, werden die Standard-Datenpfade dieser Plasma-Sitzung durchsucht.

SIEHE AUCH

Weitere ausführliche Dokumentation finden Sie unter help:/plasma-desktop (geben Sie diese URL entweder im Konqueror ein oder starten Sie khelpcenter help:/plasma-desktop).

AUTOR

plasmapkg2 wurde von Aaron Seigo <aseigo@kde.org> geschrieben.